@charset "gb2312";
/* CSS Document */
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{ margin: 0; padding: 0;font-size:12px; }
address,caption,cite,code,dfn,em,th,var,i,b{ font-style: normal; font-weight: normal; }
li { list-style: none; }
h1,h2,h3,h4,h5,h6,small { font-size: 100%; font-weight: normal; }
fieldset,img { border: 0; }
input,textarea,select { font-family: inherit; font-size: inherit; font-weight: inherit; *font-size: 100%; }
body {margin:0 auto; font-size: 12px; font-family:"宋体"; color:#000000;background:#FFFFFF;}
a{color:#000000; text-decoration: none; cursor:pointer; }
a:hover{color:#FF0062; text-decoration: none; }.Fontred a{color:#E5055F;}
a:visited, a:active, a:focus { outline: none; }

#ct{width:1007px; height:auto; overflow:hidden; margin:0 auto; clear:both;}/*--------------全部改版完成要删掉----------------*/
#Home{ width:1003px; height:auto; margin:0 auto; overflow:hidden;position:relative; z-index:0;}
/*--------------header头部样式开始----------------*/
#Header{ width:100%; height:auto;background:#FFF url(http://www.ilife.cn/Images/NewIlife/index/header_bg_1.jpg) repeat-x top;}
#Header .Tip_head{width:1003px; margin:0 auto; height:33px; overflow:hidden;}
#Header .Left{width:283px; height:auto; float:left; }
#Header .Right{ width:720px; height:auto; float:left; overflow:hidden; text-align:left; line-height:33px;}
#Header .Right p{ float:left; height:24px;}
#Header .Right p span{float:left;display:inline-block; line-height:32px;}
#Header .Right p a{display:inline-block; float:left;}
#Header .Right .Regist{ width:auto; margin-right:10px; float:right;}
#Header .Right .Payment{ width:auto;float:right;}
#Header .Right .ShopCart,#Header .Right .Checkout,#Header .Right .Login,#Header .Right .Register{ background:url(http://www.ilife.cn/Images/NewIlife/index/login.gif) no-repeat;}
#Header .Right .ShopCart{ width:61px; height:19px; display:inline-block; background-position:0 -19px;}
#Header .Right .Checkout{ width:61px; height:19px; display:inline-block; background-position:0 0;}
#Header .Right .Login{ width:48px; height:16px; display:inline-block; background-position:0 -54px;margin-top:7px; margin-left:5px;}
#Header .Right .Register{ width:58px; height:16px; display:inline-block; background-position:0 -38px;margin-top:7px; margin-left:5px;}
#Header .Right .Regist a:hover{text-decoration:underline;}
#Header .Right .Regist #customerinfo{ width:auto;float:left;}
#Header .Right .Regist .MemberFunction { width:auto;color:#F00C65;float:right;margin:0 5px;}
#Header .Right .Regist .exit{color:#000000;}
#Header .Right .Regist .MyOrder{color:#F00C65;}
#Header .Right .Payment a{ width:61px;height:19px;margin-top:5px; margin-left:5px;}
#Header .Right .Payment .VipChannel { width:90px;margin-top:0px;color:#033596;margin-left:0px;}
#Header .Right .Payment a.VipChannel:hover{text-decoration:underline;}
#bdshare{ margin-top:5px;float:left;}
#zhanti_share{ width:140px; height:auto; position:absolute; right:50%; margin-right:220px; top:0;}
#Header .Tip_head .Left .collect{ width:auto;line-height: 32px; margin-right:10px;text-indent:25px; float:left; text-indent:20px;background:url(http://www.ilife.cn/Images/NewIlife/index/collcet.gif) no-repeat 0 8px;;}
#Header .Mid_head{ width:1003px; margin:0 auto; height:100px;}
#Header .Logo{ width:169px; height:55px; margin-top:13px; display:inline-block; padding-right:20px; float:left; border-right:1px dashed #D7D7D7;}
#Header .Phone{ width:220px; height:85px; margin-top:13px;margin-left:13px;display:inline-block;float:left;}
#Header .Search{ width:498px; height:auto; float:right; margin-top:5px;}
#Header .Search .Hot_Keyword{ width:auto; height:30px; line-height:30px; margin-bottom:5px;}
#Header .Search .Hot_Keyword a{ padding:0 5px;}
#Header .Sou{ width:auto; height:33px; clear:both;border:3px solid #EE0B63;position:relative;}
#Header .Sou span{ width:3px; height:33px; float:left; display:inline; background:#EE0B63;}
#Header .Search .Sou input{ margin:0; padding:0; border:0;}
#Header .Search .Sou img{ margin:0; padding:0; border:0;}
#Header .Search .Sou input.text{width:337px;height:33px;line-height:33px;background:url(http://www.ilife.cn/Images/NewIlife/index/keyword_text.jpg) no-repeat;float:left;}
#Header .Search .Sou input.General_Search{width:76px;height:33px;line-height:33px; display:inline-block;background:url(http://www.ilife.cn/Images/NewIlife/index/search_keyword.gif) no-repeat;cursor:pointer;float:left;}
#Header .General_Search_link{ display:inline-block; width:76px;height:33px; float:left;}
#Header .navstop{ width:100%;height:48px;background:url(http://www.ilife.cn/Images/NewIlife/index/header_nav_bg1.jpg) repeat-x top; clear:both;z-index:2;}
#Header .navstop .Nav{ position:relative;width:1003px; height:48px; margin:0 auto; z-index:2;}
#Header .navstop .Nav .HomePage{ position:absolute; left:220px; top:0; display:inline;}
#Header .navstop .Nav div.navs a{ width:130px; height:49px;display:inline-block;font-size:16px;color:#FFF; float:left;text-align:center; line-height:49px;background:url(http://www.ilife.cn/Images/NewIlife/index/header_nav_bg2.gif) no-repeat right 0; position:relative; overflow:hidden;}
#Header .navstop .Nav div.navs a:hover{ color:#FFF; background:url(http://www.ilife.cn/Images/NewIlife/index/header_nav_bg3.gif) repeat-x;}
div.navs a b{ width:28px; height:18px;position:absolute; right:5px;top:3px;background:url(http://www.ilife.cn/Images/NewIlife/index/hot_new.gif) no-repeat;}
div.navs a b.hot_p{ background-position:-28px 0;}
div.navs a b.new_p{ background-position:0 0;}
#Header .navsbuttom{ width:100%; height:61px;background:url(http://www.ilife.cn/Images/NewIlife/index/header_nav_bg1.jpg) repeat-x bottom;}
#Header .navsbuttom ul{ width:782px; padding:0 0 0 220px; margin:0 auto; clear:both;}
#Header .navsbuttom ul li{width:129px; height:61px; overflow:hidden; float:left; border-right:1px dashed #B5B5B5;}
#Header .navsbuttom ul li span{width:60px; height:30px;display:inline-block; margin-left:2px;line-height:30px;float:left;text-align:center;}
#Header .navsbuttom ul li span a{display:inline-block;}
/*头部广告*/
#Header .Headbanner{ width:100%; height:auto; overflow:hidden;}
.advbox{width:1003px;margin:0 auto;}
.advbox .AdvSmall{width:1003px;}
.advbox .AdvBig{width:1003px;}
.advbox .ShowBig{position:absolute;left:50%;margin:5px 0px 0px 440px;width:49px;height:21px;background:url("/images/public_showTL.png");cursor:pointer;}
.advbox .ShowSmall{position:absolute;left:50%;margin:5px 0px 0px 440px;width:49px;height:21px;background:url("/images/public_closeTL.png");cursor:pointer;}

.advbox{ overflow:hidden;}
.advboxnoe{ width:1001px; height:auto; overflow:hidden; border-left:1px #FFD4D1 solid; border-bottom:1px #FFD4D1 solid; border-right:1px #FFD4D1 solid;background:#FFE1E2; padding:10px 0;}
.advbox .SnapTime .daoend{ width:228px; height:50px;background:url(http://www.ilife.cn/Images/NewIlife/index/TimeOver.gif) no-repeat center;}
.advbox .SnapTime{ width:1003px; height:50px;background:url(http://www.ilife.cn/Images/NewIlife/index/Timebg.gif) no-repeat center; position:relative;}
.advbox .SnapTime i{ width:10px; height:50px; display:block; text-indent:-9999px;}
.advbox .SnapTime b{color:#fff100; font-family:Arial; text-align:center;}
.advbox .SnapTime .ReD{ width:38px; height:30px; position:absolute; top:5px; right:175px; font-size:36px;}
.advbox .SnapTime .ReH{ width:30px; height:28px; position:absolute; top:2px; right:100px; font-size:30px;}
.advbox .SnapTime .ReM{ width:30px; height:28px; position:absolute; top:2px; right:58px; font-size:30px;}
.advbox .SnapTime .ReS{ width:30px; height:28px; position:absolute; top:2px; right:15px; font-size:30px;}
.advbox .SnapTime .daoend{ position:absolute;  top:0; right:0;}
.advbox .Snap{ width:178px; height:auto; float:left; overflow:hidden; margin-left:18px; display:inline;}
.advbox .PriceTime{color:#2E2E2E;font-family:Arial; text-align:center; line-height:24px;}
.advbox .PriceName{ width:178px;line-height:18px; height:34px; overflow:hidden;text-align:center;}
.advbox .PriceNow{ height:24px;line-height:24px; text-align:center;}
.advbox .PriceNow i{color:#F00; font-family:"宋体"; font-weight:600; font-size:18px;vertical-align:-2px;}
.advbox .PriceNow b{ padding-right:10px; color:#666; text-decoration:line-through;}
.advbox .PriceImg img,.advbox .PriceImg,.Snap .PriceImg .ThisPro{ height:168px; width:168px;}
.advbox .PriceImg{position:relative; margin:0 auto;}
.advbox .Snap .PriceImg .ThisPro{position:absolute; top:0; left:0;}
.advbox .Snap .PriceImg .MorePro{ height:67px; width:64px;position:absolute; bottom:0; right:0;background:url(http://www.ilife.cn/Images/NewIlife/index/MoreBrand.gif)}
.AdvTop{ width:1003px; height:80px; display:block;background:url(http://www.ilife.cn/Images/NewIlife/index/SnapUp_TopBg.gif); position:relative;}
.AdvTop b{color:#fff100; font-family:Arial; text-align:center;}
.AdvTop .RemainD{ width:38px; height:30px; position:absolute; bottom:20px; right:175px; font-size:36px;}
.AdvTop .RemainH{ width:30px; height:28px; position:absolute; bottom:24px; right:100px; font-size:30px;}
.AdvTop .RemainM{ width:30px; height:28px; position:absolute; bottom:24px; right:58px; font-size:30px;}
.AdvTop .RemainS{ width:30px; height:28px; position:absolute; bottom:24px; right:15px; font-size:30px;}
.TimeEnd{ width:228px; height:79px;background:url(http://www.ilife.cn/Images/NewIlife/index/TimeEnd.gif);position:absolute;top:0;right:0; z-index:1;}


.float-list-btn{ background:url(http://www.ilife.cn/Images/NewIlife/index/login.gif) repeat-x;}
.float-list dl dt b,.float-list .webf7-bigclass b{position:absolute;top:13px;left:7px;width:19px;height:19px; background:url(http://www.ilife.cn/Images/NewIlife/index/subnav_icon.png) no-repeat;}
.float-list-btn:hover,.Chead-myhome a:hover{text-decoration:underline;}
.float-list{ width:221px; height:auto;position:absolute;z-index:5;top:18px;left:57px;background:#fff;}
.float-list .float-list-btn{display:block;position:relative;width:221px;height:48px; overflow:hidden; background-position:0 -70px;font:bold 16px/50px '\5B8B\4F53'!important;text-align:center;color:#fff!important;cursor:pointer;z-index:11;}
.float-list dl{display:none;e;position:relative;float:left;top:-1px;z-index:10;clear:both;cursor:pointer;}
.float-list dl dt{position:relative;float:left;width:191px;padding:11px 0 11px 30px;background:#FC5195;border-top:1px dashed #F98FBD;line-height:22px;}
.float-list dl dt a{padding:0 10px 0 0;color:#FFF;}
.float-list dl dt a:hover{color:#000}
.float-list dl dt strong{float:left;width:180px;height:28px;font-weight:bold;overflow:hidden;}
.float-list dl dt strong em{ float:right; color:#FFF;}
.float-list dl dt strong a{color:#FFF;font-size:14px!important;line-height:28px;}
.float-list dl dt p{clear:both;height:22px;line-height:22px;overflow:hidden;}
.float-list dl dt .float-list-ico1{background-position:0 0;}
.float-list dl dt .float-list-ico2{background-position:0 -19px;}
.float-list dl dt .float-list-ico3{background-position:0 -38px;}
.float-list dl dt .float-list-ico4{background-position:0 -57px;}
.float-list dl dt .float-list-ico5{background-position:0 -76px;}
.float-list dl dt .float-list-ico6{background-position:0 -95px;}
.float-list .webf7-bigclass .float-list-ico6{background-position:0 -114px;}
.float-list dl dd{display:none;position:absolute;left:221px;width:782px;background:#FEDEEB; height:auto;color:#939393;overflow:hidden;}
.float-list dl dd a{white-space:nowrap;}
.float-list dl dd a:hover{color:#ff0066;}
.float-list dl dd ul{width:507px;height:auto;float:left;padding:0 22px 20px;_padding:0 18px 20px;overflow:hidden;}
.float-list dl dd ul li{width:507px; height:auto;padding:12px 0;border-bottom:1px dashed #F6C5D8;line-height:22px;overflow:hidden;}
.float-list dl dd ul li strong{float:left;width:auto; padding-right:10px;}
.float-list dl dd ul li strong a{padding:0;color:#000;}
.float-list dl dd ul li div{float:left;width:405px;display:inline-block;}
.float-list dl dd ul li a{padding:0 18px 0 0; color:#939393}
.float-list dl dd ul li div a{float:left;color:#3e3e3e;}
.float-list-info{float:left;width:200px;padding:10px 15px 20px;background:#FACEDF; display:inline;}
.float-list-info .flost-list-hot span{ width:90px; float:left; height:auto; margin-right:10px; text-align:center; }
.float-list-info .flost-list-hot span a{ width:90px;float:none; line-height:20px;}
.flost-list-cuxiao{line-height:24px;}
.float-list-info img{width:88px;height:31px;}
.float-list-info h4{height:30px;line-height:30px;color:#000;font-weight:bold; clear:both;}
.float-list-info p{padding:10px 0;}
.float-list-info a{ color:#3e3e3e;}
.float-list-info .flost-list-hot a{float:left;width:60px; margin-right:5px;overflow:hidden; height:24px; line-height:24px;}
.float-list-info .flost-list-cuxiao a{ clear:both; width:195px; height:24px; display:inline-block;}
.float-list dl dt.classdt a{ color:#000;}
.float-list dl dt.classdt p a{ color:#3e3e3e;}.float-list dl dt.classdt p a:hover{ color:#ff0066;}
.float-list dl dt.classdt{background:#FEDEEB;}
.float-list dl dt.classdt em,.float-list dl dt.classdt b{ display:none;}
.float-list .webf7{display:none;position:relative;width:221px; height:72px;top:-1px;clear:both;cursor:pointer;}
.float-list .webf7-bigclass{ display:none;position:relative;float:left;width:191px;padding:11px 0 11px 30px;background:#97CB00;border-top:1px dashed #c8fe2b;line-height:22px;}
.float-list .webf7-bigclass a{padding:0 10px 0 0;color:#FFF;}
.float-list .webf7-bigclass a:hover{color:#202b00;}
.float-list .webf7-bigclass strong{float:left;width:180px;height:28px;font-weight:bold;overflow:hidden;}
.float-list .webf7-bigclass strong em{ float:right; color:#FFF;}
.float-list .webf7-bigclass strong a{color:#FFF;font-size:14px!important;line-height:28px;}
.float-list .webf7-bigclass p{clear:both;height:22px;line-height:22px;overflow:hidden;}
.float-list .webf7-smallclass{display:none;position:absolute;left:221px;width:782px; height:auto;background:#77a001;color:#939393;overflow:hidden;}
.float-list .webf7-smallclass a{white-space:nowrap;}
.float-list .webf7-smallclass a:hover{color:#202b00; text-decoration:underline;}
.float-list .webf7-smallclass ul{float:left;width:735px;padding:0 22px 20px;}
.float-list .webf7-smallclass ul li{width:735px;padding:12px 0;border-bottom:1px dashed #F6C5D8;line-height:22px;overflow:hidden;}
.float-list .webf7-smallclass ul li strong{float:left;width:auto; padding-right:10px;color:#fff;}
.float-list .webf7-smallclass ul li div{float:left;width:650px;}
.float-list .webf7-smallclass ul li a{padding:0 10px 0 0; color:#FFF;}
.float-list .webf7-smallclass ul li div a{float:left;color:#FFF;}
.float-list .webf7 .classdt a{ color:#FFF;}
.float-list .webf7 .classdt p a{ color:#FFF;}.float-list .webf7 .classdt p a:hover{ color:#202b00; text-decoration:underline;}
.float-list .webf7 .classdt{background:#77a001;}
.float-list .webf7 .classdt em,.float-list .webf7 .classdt b{ display:none;}

#Header .Nav_Left{ width:125px; height:48px; position:absolute; top:0; left:-125px;}
#Header .Nav_Right{ width:125px; height:48px; position:absolute; top:0; right:-125px;}

/*--------------footer底部样式结束----------------*/
#footer{ width:100%; margin-top:10px; padding-bottom:10px; overflow:hidden;background:#FFF url(http://www.ilife.cn/Images/NewIlife/index/footer_bg.gif) repeat-x 0 0;clear:both;height:auto;}
#footer .footer_ct{width:1007px;margin:0 auto; height:auto; overflow:hidden;}
#footer .footer_ct .foot_s{width:150px;height:141px;float:left; margin-top:1px; overflow:hidden;}
#footer .footer_ct .foot_s h6{height:50px;line-height:22px; margin-bottom:3px;}
#footer .footer_ct .foot_s h6 img{ width:133px; height:50px;}
#footer .footer_ct .foot_s p{text-indent:50px; line-height:24px;}
#footer .footer_ct .foot_s .p_1{ background:url(http://www.ilife.cn/Images/NewIlife/index/footer_list1.gif) no-repeat 30px 5px;}
#footer .footer_ct .foot_s .p_2{ background:url(http://www.ilife.cn/Images/NewIlife/index/footer_list2.gif) no-repeat 30px 5px;}
#footer .footer_ct .foot_s .p_3{ background:url(http://www.ilife.cn/Images/NewIlife/index/footer_list3.gif) no-repeat 30px 5px;}
#footer .footer_ct .footer_right{ float:right; width:133px;}
#footer .footer_ct .foot_ct{ margin-left:70px;}
/*兼容IE6.0和IE7.0*/
#footer .pic{clear:both;text-align:center;height:57px; background:url(http://www.ilife.cn/Images/NewIlife/index/footer_bg2.jpg) repeat-x;}
#footer .pic img{margin-left:10px;*margin-left:5px;_margin-left:5px;}
#footer .pic img.pic_1{margin-left:0px;}
#footer .pic .pic_ct{ width:1003px; margin:0 auto;}
#footer .pic .pic_ct a{ width:199px; height:57px;float:left;display:block; }
#footer .pic .pic_ct span{ width:2px; height:57px; margin:0 25px;display:block; float:left;background:url(http://www.ilife.cn/Images/NewIlife/index/footer_bg3.jpg) no-repeat  0 10px;}
#footer .link p{clear:both;height:32px;line-height:32px;}
#footer .link p.fre span{background:url(http://www.ilife.cn/Images/Footer/Footer_Links_Pic.gif) no-repeat left center;color:#333;text-indent:20px;}
#footer .link p.State{border-top:2px solid #e34867;padding:10px 0 0 0;clear:both;text-align:center; color:#FFFFFF;}
#footer .link p.State a{ color:#FFFFFF;}
#footer .link p.State a:hover{ color:transparent;}
#footer p.logo_pic{text-align:center;height:48px;}
#footer p.Prove{height:18px;line-height:18px;clear:both;text-align:center;display:none;}
#footer p.Prove a{color:#00479d;}
/*--------------------footer结束--------------------*/

.bottom_banner{ float:left; height:96px; margin-bottom:10px;}


/*----返回顶部---*/
/*清楚_position: absolute  position:fixed 在IE6的闪动*/
*html{background-image:url(about:blank);background-attachment:fixed;}
.W_gotop{font-family:Arial;position:fixed;left:50%;bottom:0;margin-left:512px;width:40px; height:auto; _position: absolute; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));display:block;text-align:center; z-index:500;}
#ScrollToTop{width:40px; height:79px;display:block;}
#ScrollToTop.Offscreen{top:-100px;-moz-transition-duration:250ms;-webkit-transition-duration:250ms;}
/*----返回顶部---*/

/*客服中心*/
.cxTipBox{position:fixed;right:0;bottom:0;width:220px; height:383px;z-index:9999; overflow:hidden;}
.hide{ display:none;}
.cxTipBox-cat{width:35px; height:auto;}
.opencat{ cursor:pointer; width:35px; height:117px; display:block; background:url(http://www.ilife.cn/images/Newilife/ServiceWindows/kefu_center.gif) no-repeat;position:absolute; right:0;bottom:0;}
.Enter_Member em,.TipBox .TipBox-top em,.TipBox .TipBox-top a,.Server_person .S_person,.Server_centent 
.Server_state dd em,.level5,.Server_person{background:url(http://www.ilife.cn/images/Newilife/ServiceWindows/800_popup.jpg) no-repeat; }
.TipBox{ width:216px; height:383px; overflow:hidden; position:absolute;right:-216px;bottom:0;_position:absolute;_right:-218px;bottom:-1px;}
.TipBox .TipBox-top{ width:216px; height:31px; background:url(http://www.ilife.cn/images/Newilife/ServiceWindows/popup_top.gif) no-repeat;}
.TipBox .TipBox-top em.close{ width:12px; height:12px; float:right; margin:5px; display:block;background-position:0 -114px; cursor:pointer;}
.TipBox .TipBox-bottom{width:214px; height:350px; background:#fff1db; border:1px #FEDBB9 solid;}
.Server_person{ width:214px; height:162px; overflow:hidden; margin:0 auto;background-position:-301px 0;}
.Server_person .img{ width:205px; height:153px; position:relative; margin:3px auto;}
.Server_person .img img{ width:205px; height:153px; position:absolute;  top:0; left:0;}
.Server_person .img dl{ width:205px; height:50px; overflow:hidden; _position:absolute;position:absolute; line-height:18px; bottom:0; right:0;_bottom:-1px; _right:-1px; background:url(http://www.ilife.cn/images/Newilife/ServiceWindows/Speaking.gif) no-repeat;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
.Server_person .img dl dt{ width:200px; margin:13px auto 0 auto; font-weight:600;}.Server_person .img dl dd{width:200px; margin:0 auto;text-indent:2em; color:#ff7474;}
.heart{ height:17px; background:repeat-x; background:url(http://www.ilife.cn/images/Newilife/ServiceWindows/heard_bg.jpg) left;overflow: hidden;}
.TipBox .TipBox-bottom .Server_centent{width:205px; height:130px;margin:0 auto; padding:5px 0; background:#FFF;overflow:hidden; color:#808080; border:1px #FCE6C5 solid;}
.TipBox .TipBox-bottom .Server_centent dl{ width:195px; margin:0 auto; height:auto; clear:both;}
.TipBox .TipBox-bottom .Server_centent dl dt,.TipBox .TipBox-bottom .Server_centent dl dd{ line-height:24px;float:left;}
dd.Server_qq{ margin-left:10px;}
.Server_specialty dd{ width:158px; height:auto; display:inline-block;}
.Server_centent dl dd i,.Server_centent dl dd a{ font-weight:600; color:#ffa200;}
.Server_centent .Server_state,.Server_level{ height:24px; padding:5px 0;}
.Server_centent .Server_state dd em{ width:16px; height:12px; display:inline-block; margin-top:3px; margin-right:10px;background-position:-93px -100px;}
.Server_centent .Server_state dd b{ width:90px; height:24px; display:inline-block; color:#FFF; background:#D40401; text-align:center; line-height:24px;}
.Server_level .level4{ width:68px; height:13px; background-position:-216px 0; margin-top:5px;}
.Server_level .level5{ width:85px; height:13px; background-position:-216px -13px; margin-top:5px;}
.TipBox .TipBox-bottom .Server_centent .privilege{ margin-top:10px;}
.integral i,.privilege strong{color:#ff6c05; font-weight:600;}
.Enter_Member{ width:168px; height:auto; margin:0 auto;}
.Enter_Member a{ width:168px; height:38px; display:inline-block; background:url(http://www.ilife.cn/images/Newilife/ServiceWindows/Enter_Member.gif) no-repeat; margin:5px auto; }
.cxTipBox{_position: absolute;} 
.cxTipBox {_top: expression(offsetParent.scrollTop+offsetParent.clientHeight-offsetHeight);}

/*搜索提示css*/
#mailBox{background:#fff;border:1px solid #ddd;padding:3px 5px 5px;position:absolute;z-index:9999;display:none;-webkit-box-shadow:0px 2px 7px rgba(0, 0, 0, 0.35);-moz-box-shadow:0px 2px 7px rgba(0, 0, 0, 0.35);}
#mailBox p{width:100%;margin:0;padding:0;height:20px;line-height:20px;clear:both;font-size:12px;color:#ccc;cursor:default;}
#mailBox ul{padding:0;margin:0;}
#mailBox li{font-size:12px;height:22px;line-height:22px;color:#939393;font-family:'Tahoma';list-style:none;cursor:pointer;overflow:hidden;}
#mailBox li a{color:#939393;height:22px; width:100%; display:block;}
#mailBox li a:hover{color:#939393;}
#mailBox .cmail{color:#000;background:#e8f4fc;}
